#include "K25TeleportInteraction.h"
#include "UObject/NoExportTypes.h"

class AKiller;

void UK25TeleportInteraction::Multicast_TeleportKillerToTargetPosition_Implementation(AKiller* killer, FVector location, FRotator rotation)
{

}

void UK25TeleportInteraction::Multicast_InitializeHusk_Implementation(FVector location, FRotator rotation)
{

}

UK25TeleportInteraction::UK25TeleportInteraction()
{
	this->_maxNumberLocationQueriesPerTick = 10;
	this->_timeSensingLamentConfigurationAfterInteractionEnded = 1.500000;
	this->_slowdownAfterTeleportStatusEffectClass = NULL;
}
